<p>{{#t}}pages.full-time-education.fullTimeEducationMeans{{/t}}</p>
<ul class="govuk-list govuk-list--bullet">
  <li>{{#t}}pages.full-time-education.point1{{/t}}</li>
  <li>{{#t}}pages.full-time-education.point2{{/t}}</li>
  <li>{{#t}}pages.full-time-education.point3{{/t}}</li>
  <li>{{#t}}pages.full-time-education.point4{{/t}}</li>
</ul>
{{#t}}pages.full-time-education.doesNotInclude{{/t}}